@charset "utf-8";
/* $Revision: 4458 $ */
body, html {
	font-family			: Arial, Helvetica, Geneva, sans-serif;
	font-size			: 0.9em;
}



h2 {
	font-size		: 0.9em;
	font-weight		: bold;
	margin-top		: 5px;
	margin-bottom	: 10px;
	clear			: both;
}

h3 {
	font-size		: 0.8em;
	font-weight		: bold;
	margin-top		: 8px;
	margin-bottom	: 4px;
	clear			: both;
}

h4 {
	font-size		: 0.75em;
	font-weight		: bold;
	margin-top		: 8px;
	margin-bottom	: 2px;
	clear			: both;
}
h1, .cm-h1 {
	font-size		: 1em;
	font-weight		: bold;
	margin-top		: 0px;
	margin-bottom	: 15px;
	clear			: both;
}
p {
	margin			: 0px 0px 15px 0px;
	padding			: 0px;
}
ul, ol, dl { margin: 0 0 1em 1em } /* LTR */
li {
    margin-left: 0.8em; /* LTR */
    line-height: 1.5em;
}
.clearer {
	clear			: both;
}

/* the clearfix : ------------------ */
.clearfix {
	display			: inline-block;
}
.clearfix[class] {
	display			: block;
	overflow		: hidden;
}

/*         ______
__________/ Page \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#page {
    z-index             : 0;
	position			: relative;
	width				: 950px;
    margin              : 0 auto;
}

/*         ______
__________/ main \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#content_wrapper {
	position			: relative;
	margin				: 0;
	width				: 950px;
	background-color	: transparent;
}

#content_left_wrapper {
	width				: 225px;
}

#content_left {
	padding				: 0px;
	min-height			: 410px;
	height				: auto !important;
	height				: 410px;
}

#content_right_wrapper {
	width				: 190px;
}

.content_sidebar {
	padding				: 10px 5px 10px 5px;
	min-height			: 410px;
	height				: auto !important;
	height				: 410px;
}

#content_main_wrapper {
	width				: 535px;
}

.content_main {
	padding				: 10px 10px 10px 10px;
	width               : 515px;
	overflow            : hidden;
	min-height			: 410px;
	height				: auto !important;
	height				: 410px;
}

/*         ________
__________/ header \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#header {
	z-index				: 30;
	position			: relative;
	width				: 950px;
	height				: 165px;
}

#header #header_inner {
	position			: relative;
	height				: 165px;
	margin-left			: 225px;
}

#header_inner h1 {
	margin-top			: 0;
	margin-bottom		: 5px;
	padding-top			: 60px;
	padding-left		: 20px;
}

#header_inner h2 {
	margin				: 0;
	padding-left		: 20px;
}

#logo {
	position			: absolute;
	top					: 15px;
	left				: 15px;
	width				: 195px;
	height				: 135px;
	overflow			: hidden;
}

#keyvisual {
	z-index				: 10;
	position			: absolute;
	top					: 0;
	left				: 0;
	background-position	: top left;
	background-repeat	: no-repeat;
	background-color	: transparent;
	width				: 225px;
	height				: 647px;
}

/*         __________
__________/ sidebars \__________________________________________________________________
--------------------------------------------------------------------------------------- */
#widgetbar_page_1,
#widgetbar_page_2 {
	overflow			: hidden;
	width				: 180px;
}

#widgetbar_site_1,
#widgetbar_site_2 {
	overflow			: hidden;
	width				: 180px;
}

#widgetbar_page_1 div.cm_widget,
#widgetbar_page_2 div.cm_widget,
#widgetbar_site_1 div.cm_widget,
#widgetbar_site_2 div.cm_widget {
	margin: 5px 0;
}

/*         ____________
__________/ navigation \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#nav_container {
	z-index				: 20;
	position			: relative;
	top					: 0;
	left				: 0;
}

#cm_navigation {
	margin				: 0 0 0 0;
	width				: 950px;
	overflow			: hidden;
	background-color	: transparent;
}

#cm_navigation ul,
#cm_subnavigation ul {
	margin				: 0 0 0 0;
	list-style-type		: none;
}

#cm_navigation ul li {
	margin				: 0 0 0 0;
	float				: left;
}

/* NAV NORMAL */
#cm_navigation ul li a {
	height				: 30px;
	line-height			: 30px;
	text-decoration		: none;
	display				: block;
	padding				: 0 10px;
	text-align			: center;
	white-space			: nowrap;
	float				: left;
}

/* NAV HIGH */
#cm_navigation ul li.cm_current a {
	display				: block;
}

/*         _______________
__________/ Subnavigation \__________________________________________________________________
--------------------------------------------------------------------------------------- */

ul.cm_subnavigation {
	list-style-type		: none;
	background-color	: transparent;
	width				: 180px;
}

ul.cm_subnavigation li {
	line-height			: 25px;
	margin				: 1px 0 0 0;
	width				: 180px;
}

/* SUBNAV NORMAL */
ul.cm_subnavigation li a {
	display				: block;
	text-align			: left;
	padding				: 0 8px;
	text-decoration		: none;
}

/*         ___________________
__________/ SUB Subnavigation \_________________________________________________________
--------------------------------------------------------------------------------------- */

ul.cm_subnavigation li ul.cm_subnavigation {
	list-style-type		: none;
	background-color	: transparent;
	width				: 180px;
}

ul.cm_subnavigation li ul.cm_subnavigation li {
	line-height			: 25px;
	margin				: 1px 0 0 0;
	width				: 180px;
}

/* SUBNAV NORMAL */
ul.cm_subnavigation li ul.cm_subnavigation li a {
	display				: block;
	text-align			: left;
	padding				: 0 0 0 16px;
	text-decoration		: none;
}

/*         ________
__________/ footer \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#pre_footer {
	height				: 20px;
}

#pre_footer #col1 {
	width				: 75px;
	float				: left;
	height				: 20px;
}
#pre_footer #col2 {
	width				: 75px;
	float				: left;
	height				: 20px;
}
#pre_footer #col3 {
	width				: 75px;
	float				: left;
	height				: 20px;
}
#pre_footer #col4 {
	width				: 535px;
	float				: left;
	height				: 20px;
}
#pre_footer #col5 {
	width				: 190px;
	float				: left;
	height				: 20px;
}

#footer {
	width			: 930px;
	border-top		: 1px solid #000000;
	text-align		: center;
	padding		    : 10px;
}
